Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PICurrent.cpp File Reference

`#include "PICurrent.h"`
`#include "PICurrent.inl"`
`#include "ORB_Core.h"`
`#include "TAO_Server_Request.h"`

Include dependency graph for PICurrent.cpp:

## Functions

const char * | get_rcsid_tao_PICurrent (const char *)

## Variables

const char * | rcsid_tao_PICurrent = get_rcsid_tao_PICurrent ( rcsid_tao_PICurrent )

## Function Documentation

const char* get_rcsid_tao_PICurrent | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_PICurrent = get_rcsid_tao_PICurrent ( rcsid_tao_PICurrent )`[static]`